html,body,div,span,applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
	margin:0;
	padding:0;
	border:0;
	outline:0
}

body
{
	background:#376FA6;
	margin:0;
	padding:0;
	direction:rtl;
	font-family:"Times New Roman",Times,serif;
	font-size:12pt
}
.header {background-color: #204c78;height:30px;}
.logo {margin-right:20px;font-family:'Droid Arabic Kufi';text-decoration:none;color:#fff;font-size:20px bold;}
.bbh{background:url(b.png) repeat-x;height:10px;}
.pull-left{float:left!important}

@media all and (max-width:400px) {
	body
	{
		background-color:#376FA6;
	}
}

a
{
	font-family:'Droid Arabic Kufi';
	text-decoration:none;
	color:#4d9ae5;
	font-size:12px bold;
}


img
{
	border:0;
	opacity:1
}


.clear
{
	clear:both
}

@font-face
{
	font-family:'Droid Arabic Kufi';
	font-style:normal;
	font-weight:400;
	src:url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot);
	src:url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot?#iefix) format("embedded-opentype"),url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff2) format("woff2"),url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff) format("woff"),url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.ttf) format("truetype")
}
/* minn */
.topnav {margin: auto;padding:8px;width: 85%;overflow: hidden;background-color: #204c78;border-top-left-radius: 20px; border-bottom-right-radius: 20px;}
.topnav li {display: inline;}
.topnav a {display: inline;font-family:'Droid Arabic Kufi';float: right;color: #fff;background-color: #313131;text-align: center;padding: 8px;margin: 5px;text-decoration: none;font-size: 13px; line-height: 18px;border-radius: 4px;}
.topnav a:hover {background-color: #eeeeee;color: black;}
@media screen and (max-width: 600px) {
 .hidden-xs {display: none !important;}
  }
/* minn */
/* nav */
.nav {
	 font-family:'Droid Arabic Kufi';
    background-color: #204c78;
    border-radius:5px;
    color: #fff;
    direction: rtl;
    height: 50px;
    line-height: 30px;
    margin: auto;
    padding: 10px;
    text-align: right;
    width: 85%;
	overflow:hidden;
}
.nav a {
    color: #FFFFFF;

  } 
/* nav */
.post_body {
    background:#313131;
    border-radius:5px;
    padding: 5px;
	margin: auto;
	height: 35px; width: 200px;
	color:#fff;
	font-size:15px;
	text-align:center;
	 font-family:'Droid Arabic Kufi';
	
	
}

/* post_body */
#main_holder{max-width:1e3px;margin:auto}
	.galleryContainer {
    margin:auto;
    max-width: 100%;
    overflow: hidden
}
.games
{
	list-style:none outside none
}

.games li
{
	float:right;
	margin:5px;
	width:185px;height:130px;
	position:relative;
	
}

.games li img
{
   width:185px;height:130px;
   border-radius: 1px;
    margin: 5px auto;
    background-color: #eee;border: 1px solid #ccc;padding: 4px;
    display: block
}
.games li img:hover
{
    width:185px;height:130px;
    margin: 5px auto;
    display: block
	
}

.games li a span
{
	bottom:1px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	color:#4d9ae5;
	text-align:center;
	font-family:'Droid Arabic Kufi';
	font-size:11px bold;
	position:absolute;
	width:185px;
	
}

.games li a span:hover
{
	color:#dd4765;
}

.play_more
{
	border-bottom:1px solid #333;
	padding:5px;
	text-align:center;
	color:#000;
	font-size:12pt
}

.post h2
{
	margin:0;
	color:#000;
	text-decoration:none;
	font-family:"Univers Next Arabic";
	font-size:16pt;
	padding:3px
}

.post h2 a
{
	color:#e4d8c5;
	font-family:"Univers Next Arabic";
	text-decoration:none;
	font-size:20pt
}

.post h2 a:hover
{
	color:#e4d8c5;
	.postsmallcolor:#000
}

.post small a
{
	text-decoration:none;
	color:#000
}

.post
{
	margin-top:15px
}

.entry
{
	color:#000;
	margin:0;
	padding:5px
}

.entry .postimg2
{
	float:right;
	margin-left:5px;
	margin-top:5px
}

.postmetadata
{
	color:#000
}


.pagetitle
{
	margin-top:0
}

.wp-pagenavi {}

.wp-pagenavi a, .wp-pagenavi span {
	width:20px;height:20px;
    padding:2px 10px 2px 10px;
    margin:5px;
    background:#204c78;
	color:#fff;
	border-radius: 5px;border-bottom-left-radius: 0;

}

